<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>Stefan Blumentrath</atom:name>
    </atom:author>
    <atom:category term="GeoTIFF"/>
    <atom:category term="WCS"/>
    <atom:category term="forestcover_hjerkinn_manual_bands"/>
    <atom:contributor>admin</atom:contributor>
    <atom:id>a5220d84-5aa2-11e9-bd63-02420a0000f2</atom:id>
    <dc:identifier>a5220d84-5aa2-11e9-bd63-02420a0000f2</dc:identifier>
    <atom:link href="https://geodata.nina.no/download/2" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (Original Dataset Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows?layers=geonode%3Aforestcover_hjerkinn_manual_bands&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=199025.000000000000000%2C6904395.000000000000000%2C219035.000000000000000%2C6924415.000000000000000&amp;srs=EPSG%3A25833" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (JPEG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows?layers=geonode%3Aforestcover_hjerkinn_manual_bands&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=199025.000000000000000%2C6904395.000000000000000%2C219035.000000000000000%2C6924415.000000000000000&amp;srs=EPSG%3A25833" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (PDF Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows?layers=geonode%3Aforestcover_hjerkinn_manual_bands&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=199025.000000000000000%2C6904395.000000000000000%2C219035.000000000000000%2C6924415.000000000000000&amp;srs=EPSG%3A25833" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (PNG Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/wcs?service=WCS&amp;format=application%2Fx-gzip&amp;request=GetCoverage&amp;srs=EPSG%3A25833&amp;version=2.0.1&amp;bbox=199025.000000000000000%2C6904395.000000000000000%2C219035.000000000000000%2C6924415.000000000000000&amp;coverageid=geonode%3Aforestcover_hjerkinn_manual_bands" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (GZIP Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/wcs?service=WCS&amp;format=image%2Ftiff&amp;request=GetCoverage&amp;srs=EPSG%3A25833&amp;version=2.0.1&amp;bbox=199025.000000000000000%2C6904395.000000000000000%2C219035.000000000000000%2C6924415.000000000000000&amp;coverageid=geonode%3Aforestcover_hjerkinn_manual_bands" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (GeoTIFF Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/layers/forestcover_hjerkinn_manual_bands:geonode:forestcover_hjerkinn_manual_bands" title="Web address (URL)" type="WWW:LINK-1.0-http--link"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:forestcover_hjerkinn_manual_bands&amp;STYLE=forestcover_hjerkinn_manual_bands&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (Legend Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="62.3449500296" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (Remote Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/uploaded/thumbs/layer-a5220d84-5aa2-11e9-bd63-02420a0000f2-thumb.png" title="Sentinel4Nature Forestcover Hjerkinn Manual Bands (Thumbnail Format)" type="WWW:DOWNLOAD-1.0-http--download"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows" title="OGC WMS: geonode Service" type="OGC:WMS"/>
    <atom:link href="https://geodata.nina.no/geoserver/ows" title="OGC WCS: geonode Service" type="OGC:WCS"/>
    <atom:link href="https://geodata.nina.no/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=a5220d84-5aa2-11e9-bd63-02420a0000f2"/>
    <atom:title>Sentinel4Nature Forestcover Hjerkinn Manual Bands</atom:title>
    <atom:updated>2018-12-19T14:46:03Z</atom:updated>
    <atom:published>2018-12-19T14:46:03Z</atom:published>
    <atom:summary>No abstract provided</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>62.150579 9.185219</gml:lowerCorner>
        <gml:upperCorner>62.34495 9.601861</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
